#left_product {
	line-height:1.7em;
	font-size:14px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	color: #333333;
}
#left_product a {color: #057ce0; text-decoration:none;}
#left_product a:hover {
	text-decoration: underline;
}
#left_product  h1 {
	font-size:22px;
	font-weight:bold;
	margin:20px 0 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #0a5c8f;
}
#left_product h2 {
	font-size:20px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0a5c8f;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#left_product ol, #left_product ul {padding:0; margin:8px 0;}
#left_product li {margin-left:40px;}

#left_product .edition{
	width:904px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#left_product .edition ul{
	background: url(../images/common/left-edition-background1.jpg) no-repeat;
	height:254px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#left_product .edition li{display: block;float: left;}
#left_product .edition .li_top{
	font-size:14px;
	line-height: 40px;
	width:904px;
	font-weight: bold;
	list-style-type: none;
	margin-left: 0px;
}
#left_product .edition .li_top span{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
	float: left;
}
#left_product .edition .li_top a{
	color: #0066CC;
	text-decoration:none;
}
#left_product .edition .li_top a:hover{
	text-decoration: underline;
}
#left_product .edition .li_top .a1{
	float: right;
	margin-right: 150px;
}
#left_product .edition .li_left{
	padding:0px;
	width: 301px;
	margin: 0px;
	list-style-type: none;
}
#left_product .edition dl{
	width: 301px;
}
#left_product .edition dt{
	display: block;
	font-size:12px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}
#left_product .edition .dd_img{
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom:0px;
	margin-left: 5px;
	width: 90px;
}
#left_product .edition .dd_img .price{
	font-size: 14px;
	font-weight:bold;
	color:#ff0000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#left_product .edition .dd_a{
	line-height: 16px;
	width: 190px;
	font-size: 12px;
	float: right;
}
#left_product .edition .dd_b{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
#left_product .edition .dd_b img{
	margin-top:5px;
	margin-right: 5px;
	margin-left: 5px;
	padding: 0px;
}
#left_product .edition .dd_b1{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#left_product .product_header{
	background: url(../images/common/product-header.jpg) no-repeat;
	font-size:16px;
	padding:0 0 0 50px;
	line-height: 37px;
	border-bottom-style: none;
	font-weight: bold;
}

#left_product .index_product_box{
	width: 310px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 1.2;
}
#left_product .index_product_box p{
	font-size:12px;
	color:#42424a;
}
#left_product .index_product_box .box_img{
	width:95px;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#left_product .index_product_box .box_img span{
	color:red;
	line-height:25px;
	font-weight:bold;
	padding-left: 25px;
}
#left_product .index_product_box .box_text{
	width:210px;
	margin: 0px;
	padding: 0px;
}
#left_product .index_product_box .box_text h3{
	margin:0px;
	font-size:13px;
	color:#0f4281;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
#left_product .index_product_box .box_text h3 a{
	color:#0f4281;
	text-decoration: none;
}
#left_product .index_product_box .box_text h3 a:hover{ text-decoration: underline;}
#left_product .index_product_box .box_text p{
	padding-top: 5px;
	padding-bottom: 5px;
}
#left_product .index_product_box .box_text span{ padding-top:5px;}
#left_product .index_product_box .box_text span img{
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}
#left_product .index_product_box .box_text span a{ color:#034784; }
#left_product .index_product_box .box_text .span_learn{
	font-size: 12px;
	padding-left: 120px;
	line-height: 1.5;
}
#left_product .index_product_box .box_text .span_learn a:hover{ text-decoration: underline;}

#left_product_other_page {
	line-height:1.7em;
	font-size:14px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	color: #333333;
	float: left;
	width: 710px;
	padding-left: 10px;
}
#left_product_other_page p {
	padding-top: 5px;
	padding-bottom: 10px;
}
#left_product_other_page a {color: #057ce0; text-decoration:none;}
#left_product_other_page a:hover {
	text-decoration: underline;
}
#left_product_other_page  h1 {
	font-size:22px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0a5c8f;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#left_product_other_page h2 {
	font-size:20px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0a5c8f;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
#left_product_other_page h3 {
	font-size:18px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0a5c8f;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#left_product_other_page h4 {
	font-size:16px;
	font-weight:bold;
	margin:10px 0 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #0a5c8f;
}
#left_product_other_page h5 {
	font-size:16px;
	font-weight:bold;
	margin:10px 0 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #0a5c8f;
}
#left_product_other_page ol, #left_product_other_page ul {
	padding:0;
	margin:8px 0;
}
#left_product_other_page li {
	margin-left:15px;
	list-style-type: disc;
}
#left_product_other_page dt{
	font-size:18px;
	font-weight:bold;
	margin:10px 0 10px 0;
	color: #0a5c8f;
}
#left_product_other_page dd{
	background: url("../images/common/li.gif") no-repeat scroll 0 9px transparent;
	padding: 0 0 5px 10px;
}
#left_product_other_page .edition{
	width:678px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#left_product_other_page .edition ul{
	background: url(../images/common/left-edition-background.jpg) no-repeat;
	height:294px;
	margin: 0px;
	padding: 0px;
}
#left_product_other_page .edition li{display: block;float: left;}
#left_product_other_page .edition .li_top{
	font-size:14px;
	line-height: 40px;
	width:678px;
	font-weight: bold;
	list-style-type: none;
	margin-left: 0px;
}
#left_product_other_page .edition .li_top span{margin:0 0 0 25px;}
#left_product_other_page .edition .li_top a{
	color: #0066CC;
}
#left_product_other_page .edition .li_top a:hover{
	color: #ff0000;
	text-decoration: none;
}
#left_product_other_page .edition .li_left{
	padding:0px;
	width: 226px;
	margin: 0px;
	list-style-type: none;
}
#left_product_other_page .edition dl{
	width: 226px;
}
#left_product_other_page .edition dt{
	display: block;
	font-size:12px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}
#left_product_other_page .edition dd{
	background-image: none;
}
#left_product_other_page .edition .dd_img{
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom:0px;
	margin-left: 0px;
	width: 83px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#left_product_other_page .edition .dd_img .price{
	font-size: 14px;
	font-weight:bold;
	color:#ff0000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#left_product_other_page .edition .dd_a{
	line-height: 16px;
	width: 125px;
	font-size: 12px;
	float: right;
	padding-right: 2px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#left_product_other_page .edition .dd_b{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
	width: 200px;
}
#left_product_other_page .edition .dd_b img{
	float: left;
	margin-top:5px;
	margin-right: 5px;
	margin-left: 5px;
}
#left_product_other_page .edition .dd_b1{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#left_product_other_page .edition .dd_b2{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#left_product_other_page .edition .dd_b2 img{
	float: left;
	margin-top:20px;
	margin-right: 5px;
	margin-left: 5px;
}

#left_product_other_page .edition1{
	width:678px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#left_product_other_page .edition1 ul{
	background: url(../images/common/left-edition-background3.jpg) no-repeat;
	height:240px;
	margin: 0px;
	padding: 0px;
}
#left_product_other_page .edition1 li{display: block;float: left;}
#left_product_other_page .edition1 .li_top{
	font-size:14px;
	line-height: 40px;
	width:678px;
	font-weight: bold;
	list-style-type: none;
	margin-left: 0px;
}
#left_product_other_page .edition1 .li_top span{margin:0 0 0 25px;}
#left_product_other_page .edition1 .li_top a{
	color: #0066CC;
}
#left_product_other_page .edition1 .li_top a:hover{
	color: #ff0000;
	text-decoration: none;
}
#left_product_other_page .edition1 .li_left{
	padding:0px;
	width: 226px;
	margin: 0px;
	list-style-type: none;
}
#left_product_other_page .edition1 dl{
	width: 226px;
}
#left_product_other_page .edition1 dt{
	display: block;
	font-size:12px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}
#left_product_other_page .edition1 dd{
	background-image: none;
}
#left_product_other_page .edition1 .dd_img{
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom:0px;
	margin-left: 5px;
	width: 83px;
}
#left_product_other_page .edition1 .dd_img .price{
	font-size: 14px;
	font-weight:bold;
	color:#ff0000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#left_product_other_page .edition1 .dd_a{
	line-height: 16px;
	width: 125px;
	font-size: 12px;
	float: right;
	padding-right: 2px;
}
#left_product_other_page .edition1 .dd_b{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
	width: 200px;
}
#left_product_other_page .edition1 .dd_b img{
	float: left;
	margin-top:5px;
	margin-right: 5px;
	margin-left: 5px;
}
#left_product_other_page .edition1 .dd_b1{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#left_product_other_page .edition1 .dd_b2{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#left_product_other_page .edition1 .dd_b2 img{
	float: left;
	margin-top:20px;
	margin-right: 5px;
	margin-left: 15px;
}

#left_product_other_page .product_header{
	background: url(../images/common/product-header.jpg) no-repeat;
	font-size:16px;
	line-height: 37px;
	border-bottom-style: none;
	font-weight: bold;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 50px;
}

#left_product_other_page .product-img{
	float: left;
	margin-top:10px;
	margin-right: 10px;
	margin-left: 0px;
}
#left_product_other_page .product-img span{
	float: left;
	margin-top:5px;
	margin-right: 5px;
	margin-left: 60px;
}
#left_product_other_page .products-image{
	width: 140px;
	color: #FF0000;
	float: left;
}

#left_product_other_page .products-image p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;	
	text-align: center;	
}

#left_product_other_page .products-image span{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;	
}

#left_product_other_page .products-image span.line-through{
	text-decoration: line-through;
	color: #000000;		
}

#left_product_other_page .product-img-windows{
	float: left;
	margin-top:5px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#left_product_other_page .product-img-windows span{
	float: left;
	margin-top:5px;
	margin-right: 5px;
	margin-left: 60px;
}
#left_product_other_page .product-content{
	margin-top:0px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 0px;
	width: 555px;
	float: right;
}
#left_product_other_page .product-content h1{
	font-size: 18px;
	border-bottom-style: none;
	margin: 0px;
}
#left_product_other_page .product-content .button{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#left_product_other_page .product-content img{
	margin-right: 20px;
}

#left_product_other_page .product-content-windows{
	margin-top:0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
}
#left_product_other_page .product-content-windows h1{
	font-size: 16px;
	border-bottom-style: none;
	margin: 0px;
	padding: 0px;
}
#left_product_other_page .product-content-windows h2{
	font-size: 16px;
	border-bottom-style: none;
	margin: 0px;
	padding: 0px;
}
#left_product_other_page .product-content-windows p{
	font-size: 13px;
}

#left_product_other_page h2.product-keyfeature {
	background: url(../images/common/keyfeatures-header.jpg) no-repeat;
	font-size:18px;
	line-height: 37px;
	border-bottom-style: none;
	margin-top: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 50px;
}

#left_product_other_page .product-keyfeature-item {
	margin-top:0px;
	margin-right: 5px;
	margin-left: 0px;
	margin-bottom: 20px;
	float: left;
	width: 98%;
}
#left_product_other_page .product-keyfeature-item h3{
	border-bottom-style: none;
}
#left_product_other_page .product-keyfeature-item dl{
	float: left;
	padding-top: 10px;
	width: 400px;
}
#left_product_other_page .product-keyfeature-item dd{
	background: url("../images/common/li.gif") no-repeat scroll 0 9px transparent;
	padding: 0 0 5px 10px;
	font-size: 13px;
}
#left_product_other_page .product-keyfeature-item .item-img{
	float: right;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#left_product_other_page .comparison_title{
	height: 37px;
	background: url(../images/common/keyfeatures-header.jpg) no-repeat;
	font-size:18px;
	line-height: 37px;
	float: left;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 28px;
	width: 650px;
}

#left_product_other_page .comparison-table {
	background-color: #dddddd;
	border-collapse:collapse;
	margin-bottom: 10px;
	width: 710px;
	margin-top: 20px;
}

#left_product_other_page .comparison-table td.products-first-line{
	border: 1px solid #969696;
	text-align: center;
	background-color: #EFFAFC;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

#left_product_other_page .comparison-table td.products-other-line{
	border: 1px solid #969696;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

#left_product_other_page .product-item {
	margin-top:0px;
	margin-right: 5px;
	margin-left: 0px;
	margin-bottom: 10px;
	float: left;
	width: 98%;
}
#left_product_other_page .product-item h3{
	border-bottom-style: none;
}
#left_product_other_page .product-item dl{
	float: left;
	padding-top: 0px;
}
#left_product_other_page .product-item dd{
	background: url("../images/common/li.gif") no-repeat scroll 0 9px transparent;
	padding: 0 0 5px 10px;
	font-size: 13px;
}
#left_product_other_page .product-item p{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#left_product_other_page .product-item-windows7 {
	margin-top:10px;
	margin-right: 5px;
	margin-left: 0px;
	float: left;
	width: 98%;
	margin-bottom: 5px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: dashed;
	padding-top: 10px;
}
#left_product_other_page .product-item-windows7 h3{
	border-bottom-style: none;
}
#left_product_other_page .product-item-windows7 dl{
	padding-top: 0px;
	width: 98%;
	display: block;
}
#left_product_other_page .product-item-windows7 dd{
	background: url("../images/common/li.gif") no-repeat scroll 0 9px transparent;
	padding: 0 0 5px 10px;
	font-size: 13px;
}

#left_product_other_page .product-item-windows7 p{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#left_product_other_page .key_functions{
	background: url(../images/common/keyfeatures-header.jpg) no-repeat;
	float: left;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	width: 710px;
	line-height: 1.4em;
}
#left_product_other_page .key_functions dt{
	font-size:11px;
	color: #333333;
	font-weight: normal;
	padding-bottom: 0px;

}
#left_product_other_page .key_functions dd{
	background-image: none;
	padding-bottom: 0px;
	padding-left: 0px;
}
#left_product_other_page .key_functions .key_f_left{
	float: left;
	width: 355px;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
#left_product_other_page .key_functions .key_f_right{
	float: right;
	width: 355px;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
#left_product_other_page .key_functions span{
	padding-left: 40px;
	font-size:18px;
	line-height: 37px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#left_product_other_page .key_functions dl{
	margin-left: 5px;
	margin-top: 15px;
	width: 345px;
	float: left;
}
#left_product_other_page .key_functions dl img{
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}

#left_product_other_page .interested_box {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-bottom: 30px;
}

#left_product_other_page .interested {
	float:left;
	width:350px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0px;
}
#left_product_other_page .interested img {float:left;}
#left_product_other_page .interested h3 {
	font-size:14px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 110px;
}
#left_product_other_page .interested .title {
	font-size:14px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 110px;
}
#left_product_other_page .interested p {
	font-size:11px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 110px;
}
#left_product_other_page .interested .button {
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#left_product_other_page .interested span {
	color: #FF0000;
	padding-right: 25px;
	padding-left: 20px;
}
#left_product_other_page .interested .button a {padding:0 10px 0 10px;}
#left_product_other_page .interested .button a.buynow {
	background-image: url(../images/common/buynow_icon.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}
#left_product_other_page .interested .button a.freetrial {
	background-image: url(../images/common/freetrial_icon.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}
#left_product_other_page .interested .button a.learnmore {
	background-image: url(../images/common/learnmore_icon.gif);
	background-repeat: no-repeat;
	background-position: 3px 5px;
}
#left_product_other_page .interested_title {
	font-size:16px;
	font-weight:bold;
	padding:10px 0;
	display:block;
	background-image: url(../images/common/line.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #0a5c8f;
}
